/* helmet.css - 8.21.02 by John P. */

/***************************************************
semi transparent box (wraps everything)
***************************************************/

#mainwrapper { 
		border: 1px solid #000;  
		background: #fff url(../images/helmet_semi.jpg) 0 0 no-repeat fixed;
		width: 760px;
		padding-top: 30px;
		padding-bottom: 30px;
		padding-right:20px;
		padding-left: 20px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		text-align: left;
		margin-left: auto;
	 	margin-right: auto;
	 	voice-family: "\"}\"";
		voice-family: inherit;
		width: 720px; }
	
html>body #mainwrapper { width:720px; }


/***************************************************
2-column box
***************************************************/


/* the wide part of the box on the right */
#TwoPartBody {
	margin-left: 240px;
	padding: 0px 20px 0px 20px;
	border-left: 1px dotted #000; }


/* the narrower part of the box on the left */
#TwoPartSidebar {
	float: left;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	width: 220px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 200px; }

html>body #TwoPartSidebar { width:200px; }

/***************************************************
3-column box
***************************************************/

/* Left side column */
#ThreeColTextFixed {
	float: none;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	width:230px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 190px; }

html>body .ThreeColTextFixed { width:190px; }

/* Right side 2 columns */	
#ThreeColTextFloat {
	float: right;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	border-left: 1px dotted #000;
	width: 240px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 200px; }

html>body #ThreeColTextFloat { width:200px; }

/***************************************************
text elements
***************************************************/

a {  
	font-weight: normal;
	text-decoration: none; }

a:hover { color: #f00; text-decoration: underline; }

BODY { 
		margin: 30px 0px 30px 0px; 
		background:  #fff url(../images/helmet_norm.jpg) 0 0 no-repeat fixed;
}

H1 { 
		font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; 
		font-size: 18px; 
		color: #f00; 
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 5px;
		letter-spacing: 0.1em;
}

H2 { 
		font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; 
		font-size: 14px; 
		color: #333; 
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 5px;
}

UL {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #666; 
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}

LI {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #666; 
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}

P {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #666; 
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}

TD {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #666; 
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}

B {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #333; 
		font-weight: bold;
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}


.mission{ 
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #000; 
		margin-top: 0px; 
		line-height: 14px; 
		margin-bottom: 5px;
}

.smallprint{ 
		font: 9px 'Lucida Grande', Arial, sans-serif; 
		color: #333; 
		margin-top: 0px; 
		line-height: 12px; 
		margin-bottom: 5px;
}

